function FileData_Pairs(x)
{
x.t("available","tc65");
x.t("table","abbreviations");
x.t("description","asc0");
x.t("casing","b2b");
x.t("dsb","development");
x.t("abbreviations","table");
x.t("abbreviations","overview");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("abbreviations","used");
x.t("interface","supported");
x.t("interface","labeled");
x.t("support","board");
x.t("urc","unsolicited");
x.t("mobile","equipment");
x.t("listed","section");
x.t("document","short");
x.t("short","board-to-board");
x.t("short","supported");
x.t("txd","transmit");
x.t("board-to-board","connector");
x.t("tc65","terminal");
x.t("overview","1.3");
x.t("controller","abbreviations");
x.t("products","listed");
x.t("products","tc65");
x.t("direction","urc");
x.t("direction","swup");
x.t("igt","ignition");
x.t("second","serial");
x.t("abbreviation","description");
x.t("supported","products");
x.t("rxd","receive");
x.t("first","second");
x.t("serial","casing");
x.t("serial","interface");
x.t("serial","bus");
x.t("serial","port");
x.t("1.1","rxd");
x.t("1.3","abbreviations");
x.t("com","serial");
x.t("receive","direction");
x.t("software","update");
x.t("section","1.1");
x.t("connector","com");
x.t("code","usb");
x.t("ready","igt");
x.t("throughout","document");
x.t("board","dtr");
x.t("b2b","short");
x.t("usb","universal");
x.t("bus","available");
x.t("process","txd");
x.t("ignition","mobile");
x.t("data","terminal");
x.t("result","code");
x.t("asynchronous","controller");
x.t("port","dsb");
x.t("universal","serial");
x.t("transmit","direction");
x.t("asc0","interface");
x.t("asc0","asc1");
x.t("asc1","asynchronous");
x.t("used","first");
x.t("dtr","data");
x.t("development","support");
x.t("unsolicited","result");
x.t("terminal","ready");
x.t("terminal","asc0");
x.t("equipment","throughout");
x.t("labeled","serial");
x.t("swup","software");
x.t("update","process");
}
